Opened 9 years ago

Closed 9 years ago

#930 closed defect (fixed)

Installer: Fusion is expecting web ext under "webserverextensions"

Reported by: jbirch Owned by:
Priority: medium Milestone: 2.1
Component: Installer Version: 2.1.0
Severity: blocker Keywords:
Cc: External ID:

Description

The MapGuide layer's common.php is expecting the web tier to be installed under "webserverextensions" as it was previously. This causes Fusion to fail with 500 server errors as MapGuide throws an uncaught exception.

Change History (3)

comment:1 Changed 9 years ago by jbirch

See also Fusion ticket #230

comment:2 Changed 9 years ago by jng

Severity: criticalblocker

Might as well make it a blocker, because if this is not fixed, we do not have a functioning fusion environment for 2.1 (out of the box).

comment:3 Changed 9 years ago by jng

Resolution: fixed
Status: newclosed

Fix has landed in our referenced branch

Note: See TracTickets for help on using tickets.